<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d Classes</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Classes@</string>
		<key>Classes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 クラス</string>
			<key>other</key>
			<string>%d クラス</string>
		</dict>
	</dict>
	<key>%d Likes</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Likes@</string>
		<key>Likes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>いいね！</string>
			<key>other</key>
			<string>いいね！</string>
		</dict>
	</dict>
	<key>Are you sure you want to delete these %zd programs?</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@programs@ を削除してもよろしいですか？</string>
		<key>programs</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>このプログラム</string>
			<key>other</key>
			<string>これら %d つのプログラム</string>
		</dict>
	</dict>
</dict>
</plist>
